--- title: "Clear Table Lineage" slug: "clear-table-lineage" updated: 2026-01-06T19:11:43Z published: 2026-01-06T19:11:46Z canonical: "docs.validatar.com/clear-table-lineage" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.validatar.com/llms.txt > Use this file to discover all available pages before exploring further. # Clear Table Lineage Delete/api/v1/DataSteward/data-sources/{dataSourceId}/schemas/{schemaId}/tables/{tableId}/lineage Removes lineage from a specified table SecurityAPI Key: x-val-api-tokenHeader parameter namex-val-api-token API key needed to access endpoints. Each Validatar user can manage their own set of API keys. Path parametersdataSourceIdinteger (int32) Required Id of the data source of the table having its lineage cleared schemaIdinteger (int32) Required Id of the schema of the table having its lineage cleared tableIdinteger (int32) Required Id of the table having its lineage cleared Responses200 OK object messagestring | null 404 Not Found object errorstring | null